body {
	color: #626262;
	margin: 0;
	font: 11px tahoma, arial, sans-serif;
	max-width : 480px;
	margin : auto;
	border : 1px dotted #1d6ac0;
}
a:link, a:active, a:visited {
	color: #1D3CC6;
	text-decoration: none;
}
a:hover, a:focus {
	color: #333;
}
input:focus, textarea:focus, select:focus {
	border-color: #666;
}
input[type="submit"] {
	color: #fff;
	padding-right: 5px;
	padding-left: 5px;
	border-color: #777;
	border-style: groove ridge ridge groove;
	border-width: 2px;
	cursor: pointer;
	background: #8d8d8d url() repeat-x top;
}
input[type="submit"]:hover {
	color: #fff;
	padding-right: 5px;
	padding-left: 5px;
	border-color: #9e9e9e;
	border-style: groove ridge ridge groove;
	border-width: 2px;
	cursor: pointer;
	background: #a6a6a6 url() repeat-x top;
}
.head {
	margin-bottom: -1px;
	border-bottom: 1px solid #a7ca27;
	background: #1d6ac0 url(http://xinhhot.sextgem.com/img/head.png) repeat-x top;
}
.rek {
	text-shadow: #cffd4f 0 1px;
	color: #658b00;
	border-top: 1px solid #b06ee5;
	border-bottom: 1px solid #9cbb2e;
	background: #b8df31 url(http://xinhhot.sextgem.com/img/bot.png) repeat-x top;
}
.rek a, .main2 a {
	color: #658b00;
}
.rek a:hover {
	color: #93ca00;
}
.tl {
	text-shadow: #dbdbdb 0 1px;
	color: #777;
	padding: 4px;
	background: #fff url(http://xinhhot.sextgem.com/img/orm.gif) repeat-x top;
	border-top: 1px solid #777;
}
.titl {
	color: #fff;
	padding-left: 5px;
	background: #954cd1 url(http://xinhhot.sextgem.com/img/titl.gif) repeat-x top;
}
.titl b {
	height: 20px;
	padding: 7px 7px 7px 35px;
	display: block;
	background: url(http://xinhhot.sextgem.com/img/titli.png) no-repeat left top;
}
.main {
	margin-bottom: -1px;
	padding: 5px 0px;
	border-bottom: 1px solid #e3e3e3;
}
 .main2 { 
	color: #658b00; 
	background: #f3fddb url(http://xinhhot.sextgem.com/img/orm.gif) repeat-x top; 
	margin-bottom: 1px; 
	padding: 4px; 
	border-bottom: 1px solid #d7f07f; 
	text-shadow: #cffd4f 0 1px; 
}
.pg {
	padding: 4px;
	border-top: 1px solid #d9f07e;
	background: #f7ffd7 url(http://xinhhot.sextgem.com/img/pg.gif) repeat-x bottom;
}
.load {
	padding: 4px;
	border-top: 1px solid #efd7ff;
	border-bottom: 1px solid #efd7ff;
	background: #f9f0ff;
}
.copy {
	color: #fff;
	height: 30px;
	background: #9149ce url(http://xinhhot.sextgem.com/img/cop.png) repeat-x top;
}
.copy a {
text-shadow: #1056a5 0 1px;
color: #fff;
}
.copy a:hover {
color: #d5e3f3;
}
.copy b {
	font-weight: normal;
	height:34px;
	margin-left: 6px;
	padding: 8px 4px 3px 35px;
	display: block;
	background: url(http://xinhhot.sextgem.com/img/copl.png) no-repeat left top;
}
.copy c {
	font-weight: normal;
	height:34px;
	margin-left: 6px;
	padding: 8px 4px 3px 35px;
	display: block;
	background: url(http://xinhhot.sextgem.com/img/copl.png) no-repeat left top;
}
.st {
	text-align: center;
	margin-top: 1px;
}
.list1, .cool, .list2, .menu, .blog {
    background-color: #fff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px solid #d5d5d5;
}

.list2 {	
background-color : #fdfdfd;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #9bd1fa;
}
.list2 c {
background: url(http://xinhhot.sextgem.com/img/icon.png) no-repeat left;
	padding-left: 12px;

}
.list2 c:hover {
	padding-left: 12px;
	background: url(http://xinhhot.sextgem.com/img/iconh.png) no-repeat left; 
}

.bautroi {
color : #0000ff;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #84e2f8;
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #68e1ff;
}

.xinhhot {
    padding-top : 2px;
    background-color: #fff;
    background-position : top;
}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:21px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}

* {
word-wrap: break-word;
max-width: 100%;
}
.filelist_paging, .page {
    text-align: left;
    padding: 4px 2px 4px 2px;
    background: #d5f3ff;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(http://xinhhot.sextgem.com/img/tool.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
# Edit By xinhhot.sextgem.com
